/* main menu */
.zgh-megaMenuCat li:nth-child(3) {
    display: none;
}

.zgh-b-social,.zgh-b-salesinbox,.zgh-b-pagesense,.zgh-b-backstage,.zgh-b-servicedeskplus,.zgh-b-site24x7,.zgh-b-mobiledevicemanagement,.zgh-b-flow,.zgh-b-sign,.zgh-b-officeintegrator,.zgh-b-finance,.zgh-b-itmanagement,.zgh-b-expense,.zgh-b-checkout,.zgh-b-inventory,.zgh-i-assist,.zgh-i-contactmanager,.zgh-i-books,.zgh-i-campaigns,.zgh-i-sites,.zgh-i-orchestly,.zgh-i-workerly,.zgh-i-invoice,.zgh-i-subscriptions,.zgh-b-meeting,.zgh-b-commerce,.zgh-b-marketinghub{display:none !important;}
.zgh-b-finance.active {
    display: none !important;
}
.footer-sec-wrap.two-column .content-wrap .newsZone{
	border-bottom: 1px solid #ccc;
	padding-bottom: 22px;
	text-align: center;
	margin-bottom: 22px;
}
.footer-sec-wrap.two-column .content-wrap .newsZone h2{
	text-align: center;
	color:#D7351E;
	margin-bottom: 6px;
}
.footer-sec-wrap.two-column .content-wrap .newsZone a{
	color:#333;
	font-size: 16px;
}
.footer-sec-wrap.two-column .content-wrap .newsZone a:before{
	content:"● "
}
.footer-sec-wrap.two-column .content-wrap .newsZone a:hover{
	color:#D7351E;
}
@media screen and (max-width: 768px){
	.footer-sec-wrap.two-column .content-wrap .newsZone{
		width: 100%;
	}
}

/*#mini-panel-product_menu .product-nav-links .menu li:nth-child(5){display:none;}*/

.quick-connect-links-wrap{display:none}
/**social-signup**/
#czone-signup .socl-signup .vi-qq {
    background-position: -101px -1px;
}
#czone-signup .socl-signup ul li {
    background-image: url(https://www.zoho.com.cn/images/signin-socialmedia-icons-sprite.png);
    background-position: left top;
    border-radius: 100%;
    background-repeat: no-repeat;
    border: 1px solid #e2e2e2;
    cursor: pointer;
    display: inline-block;
    float: left;
    font-size: 14px;
    height: 50px;
    line-height: 25px;
    margin: 0 0 0 15px;
    text-align: left;
    text-indent: -99999em;
    width: 50px;
    transition: all 0.5s ease 0s;
}
#czone-signup .socl-signup .vi-wechat {
    background-position: -150px -1px;
}
#czone-signup .socl-signup .vi-weibo {
    background-position: -1px -1px;
}
#czone-signup .socl-signup .vi-baidu {
    background-position: -51px -2px;
}